unit uIDataModuleEjercicios;

interface

uses
  uBizEjercicios;

type
  IDataModuleEjercicios = interface(IInterface)
    ['{E32DF99C-8AA1-42E5-84C0-198205BD2A90}']
    function GetItems: IBizEjercicio;
    function GenerarPGC(const IdEjercicioCopia: Integer; const IdEjercicio: Integer): Boolean;
  end;

implementation

end.
